# Generated by Django 2.2.3 on 2019-10-11 00:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('aplication', '0003_monoschinos_categoria'),
    ]

    operations = [
        migrations.CreateModel(
            name='Estudio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=150)),
                ('anio_de_fundacion', models.IntegerField()),
                ('monos_chinos', models.ManyToManyField(to='aplication.MonosChinos')),
            ],
        ),
    ]
